devguard
IncidentsIdArchive

Archive an incident by id.

POST
/incidents/{id}/archive/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/incidents/string/archive/"
{  "id": "string",  "shortId": -9007199254740991,  "slug": "string",  "name": "string",  "description": "string",  "ownerId": "string",  "status": "OPEN",  "severity": "LOW",  "threatClassId": "string",  "occurredAt": "string",  "detectedAt": "string",  "resolvedAt": "string",  "closedAt": "string",  "rootCause": "string",  "lessonsLearned": "string",  "isPersonalDataBreach": true,  "notificationDeadline": "string",  "authorityNotifiedAt": "string",  "dataSubjectsNotifiedAt": "string",  "notificationNotes": "string",  "createdAt": "string",  "updatedAt": "string",  "archivedAt": "string",  "organizationId": "string"}

How is this guide?